Index: code/branches/ogre1.9/data/gui/layouts/ControlsMenu.layout
===================================================================
--- code/branches/ogre1.9/data/gui/layouts/ControlsMenu.layout	(revision 11125)
+++ code/branches/ogre1.9/data/gui/layouts/ControlsMenu.layout	(revision 11211)
@@ -1,37 +1,36 @@
-<?xml version="1.0" encoding="UTF-8"?>
-
-<GUILayout >
-    <Window Type="MenuWidgets/StaticImage" Name="orxonox/ControlsBackground" >
-        <Property Name="FrameEnabled" Value="False" />
-        <Property Name="InheritsAlpha" Value="False" />
-        <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-        <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
-        <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="MenuWidgets/StaticText" Name="orxonox/ControlsWindow" >
-            <Property Name="Text" Value="Controls" />
-            <Property Name="Alpha" Value="0.8" />
-            <Property Name="InheritsAlpha" Value="False" />
-            <Property Name="HorzFormatting" Value="HorzCentred" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="VertFormatting" Value="TopAligned" />
-            <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
-            <Window Type="MenuWidgets/Button" Name="orxonox/MouseControlsButton" >
-                <Property Name="Text" Value="Mouse controls" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="UnifiedAreaRect" Value="{{0.3,0},{0.318181,0},{0.7,0},{0.5,0}}" />
-                <Event Name="Clicked" Function="ControlsMenu.ControlsMouseControlsButton_clicked"/>
+<?xml version='1.0' encoding='utf-8'?>
+<GUILayout version="4">
+    <Window name="ControlsBackground" type="MenuWidgets/StaticImage">
+        <Property name="FrameEnabled" value="False" />
+        <Property name="InheritsAlpha" value="False" />
+        <Property name="MaxSize" value="{{1,0},{1,0}}" />
+        <Property name="Area" value="{{0,0},{0,0},{1,0},{1,0}}" />
+        <Property name="BackgroundEnabled" value="False" />
+        <Window name="ControlsWindow" type="MenuWidgets/StaticText">
+            <Property name="Text" value="Controls" />
+            <Property name="Alpha" value="0.8" />
+            <Property name="InheritsAlpha" value="False" />
+            <Property name="HorzFormatting" value="HorzCentred" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="VertFormatting" value="TopAligned" />
+            <Property name="Area" value="{{0.25,0},{0.3625,0},{0.75,0},{0.6375,0}}" />
+            <Window name="MouseControlsButton" type="MenuWidgets/Button">
+                <Property name="Text" value="Mouse controls" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="Area" value="{{0.3,0},{0.318181,0},{0.7,0},{0.5,0}}" />
+                <Event function="ControlsMenu.ControlsMouseControlsButton_clicked" name="Clicked" />
             </Window>
-            <Window Type="MenuWidgets/Button" Name="orxonox/KeybindingsButton" >
-                <Property Name="Text" Value="Keybindings" />
-                <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-                <Property Name="UnifiedAreaRect" Value="{{0.3,0},{0.590909,0},{0.7,0},{0.772727,0}}" />
-                <Event Name="Clicked" Function="ControlsMenu.ControlsKeyboardControlsButton_clicked"/>
+            <Window name="KeybindingsButton" type="MenuWidgets/Button">
+                <Property name="Text" value="Keybindings" />
+                <Property name="MaxSize" value="{{1,0},{1,0}}" />
+                <Property name="Area" value="{{0.3,0},{0.590909,0},{0.7,0},{0.772727,0}}" />
+                <Event function="ControlsMenu.ControlsKeyboardControlsButton_clicked" name="Clicked" />
             </Window>
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/ControlsBackButton" >
-            <Property Name="Text" Value="Back" />
-            <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
-            <Property Name="UnifiedAreaRect" Value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
-            <Event Name="Clicked" Function="ControlsMenu.ControlsBackButton_clicked"/>
+        <Window name="ControlsBackButton" type="MenuWidgets/Button">
+            <Property name="Text" value="Back" />
+            <Property name="MaxSize" value="{{1,0},{1,0}}" />
+            <Property name="Area" value="{{0.4,0},{0.6625,0},{0.6,0},{0.7125,0}}" />
+            <Event function="ControlsMenu.ControlsBackButton_clicked" name="Clicked" />
         </Window>
     </Window>
